.App {
    width: 100%;
    height: 100%;
}

.selection {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.select_option {
    width: 5em;
    height: 5em;
    border: 0.2em solid black;
    text-align: center;
}

.dice_page {
    width: 100%;
    height: 100vh;
    background-color: #bb864e;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.dice_selection {
    display: flex;
    justify-content: flex-start;
    padding: 2em;
}
.dice_selection p, .dice_option p {
    font-size: 1.2em;
}
.dice_selection p {
    margin: 0.5em 0 0;
    color: white;
}
.dice_option {
    width: 2em;
    height: 2em;
    border: 2px outset red;
    border-radius: 0.75em;
    background-color: white;
    margin-left: 1em;
    text-align: center;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card_page {
    width: 100%;
    height: 100vh;
    background-color: #bb864e;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.card_selection {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 2em;
}
.card_selection p, .card_option p {
    font-size: 1.2em;
}
.card_selection p {
    margin: 0.5em 0 0;
    color: white;
}
.card_option {
    width: max-content;
    height: 2em;
    padding: 0 1em;
    border: 2px outset red;
    border-radius: 0.75em;
    background-color: white;
    margin-left: 1em;
    margin-bottom: 0.5em;
    text-align: center;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
